Subject: Re: [bfcpbis] Documentation conclusions

From: Tom Kristensen <[email-masked]>
Date: Tue, 6 Mar 2012 09:56:51 +0100

On 21/02/2012, DRAGE, Keith (Keith) <[email-masked]> wrote:
> (As WG cochair)
>
> We opened a discussion earlier in the year about the documentation of the
> 4582bis document (and what we needed to do with the 4583bis issues as well).
>
> There was a limited response on list which went in one particular direction,
> and the interim meeting (today) essentially agreed with that view.
>
> I'd therefore like to confirm that decision on list with responses requested
> by close of business Monday 27th February.

I've seen no objections to the decision from the interim meeting on
list. Both RFC4582bis and RFC4583bis are being structured and
"patched" according to these decisions.

Therefore, draft-ietf-bfcpbis-rfc4583bis-00 was submitted yesterday (a
couple of hours before the cut-off time for initial document
submission). We'll finish the next version of
draft-ietf-bfcpbis-rfc4582bis during this week.

-- Tom

[...]

-- 
# Cisco                         |  http://www.cisco.com/telepresence/
## [email-masked]  |  http://www.tandberg.com
###                               |  http://folk.uio.no/tomkri/